Loading...
Searching...
No Matches
summator.h File Reference
`#include "polys/monomials/ring.h"`
`#include "polys/sbuckets.h"`

Go to the source code of this file.

## Data Structures

class | CPolynomialSummator
| CPolynomialSummator: unifies bucket and polynomial summation as the later is broken in buckets :(. More...

## Macros

#define | HAVE_SUMMATOR 1

## Macro Definition Documentation

## HAVE_SUMMATOR

#define HAVE_SUMMATOR 1

Definition at line 7 of file summator.h.